%%% Seales %%%
@article{brown2004image,
  title={Image restoration of arbitrarily warped documents},
  author={Brown, Michael S and Seales, W Brent},
  journal={Pattern Analysis and Machine Intelligence, IEEE Transactions on},
  volume={26},
  number={10},
  pages={1295--1306},
  year={2004},
  publisher={IEEE}
}

@article{brown2007restoring,
  title={Restoring 2D content from distorted documents},
  author={Brown, Michael S and Sun, Mingxuan and Yang, Ruigang and Yun, Lin and Seales, W Brent},
  journal={Pattern Analysis and Machine Intelligence, IEEE Transactions on},
  volume={29},
  number={11},
  pages={1904--1916},
  year={2007},
  publisher={IEEE}
}

@inproceedings{seales2004digital,
  title={Digital restoration using volumetric scanning},
  author={Seales, W Brent and Lin, Yun},
  booktitle={Digital Libraries, 2004. Proceedings of the 2004 Joint ACM/IEEE Conference on},
  pages={117--124},
  year={2004},
  organization={IEEE}
}

@book{lin2007physically,
  title={Physically-based digital restoration using volumetric scanning},
  author={Lin, Yun},
  year={2007},
  publisher={University of Kentucky}
}

@inproceedings{seales2012asset,
  title={Asset digitization: moving beyond facsimile},
  author={Seales, W Brent and Crossan, Steve},
  booktitle={SIGGRAPH Asia 2012 Technical Briefs},
  pages={32},
  year={2012},
  organization={ACM}
}

@inproceedings{baumann2008use,
  title={The use of micro-ct in the study of archaeological artifacts},
  author={Baumann, Ryan and Porter, Dorothy Carr and Seales, W Brent},
  booktitle={9th International Conference on NDT of Art},
  pages={1--9},
  year={2008}
}

@inproceedings{seales2011analysis,
  title={Analysis of herculaneum papyri with x-ray computed tomography},
  author={Seales, W Brent and Griffioen, J and Baumann, R and Field, M},
  booktitle={International Conference on nondestructive investigations and microanalysis for the diagnostics and conservation of cultural and environmental heritage},
  year={2011}
}

@article{seales2013virtual,
  title={Virtual unrolling of carbonized Herculaneum scrolls: Research Status (2007--2012)},
  author={Seales, W Brent and Delattre, Daniel},
  journal={Cronache Ercolanesi},
  volume={43},
  pages={191--208},
  year={2013}
}

@inproceedings{seales2003digital,
  title={Digital restoration: Principles and approaches},
  author={Seales, WB and Lin, Y},
  booktitle={Proceedings of DELOS/NSF Workshop on Multimedia in Digital Libraries},
  year={2003}
}

@inproceedings{lin2005opaque,
  title={Opaque document imaging: Building images of inaccessible texts},
  author={Lin, Yun and Seales, W Brent},
  booktitle={Computer Vision, 2005. ICCV 2005. Tenth IEEE International Conference on},
  volume={1},
  pages={662--669},
  year={2005},
  organization={IEEE}
}

@article{seales-engedi-2016,
	title={From damage to discovery via virtual unwrapping: Reading the scroll from En-Gedi},
	author={Seales, William Brent and Parker, Clifford Seth and Segal, Michael and Tov, Emanuel and Shor, Pnina and Porath, Yosef},
	volume={2},
	number={9},
	year={2016},
	doi={10.1126/sciadv.1601247},
	publisher = {American Association for the Advancement of Science},
	abstract = {Computer imaging techniques are commonly used to preserve and share readable manuscripts, but capturing writing locked away in ancient, deteriorated documents poses an entirely different challenge. This software pipeline{\textemdash}referred to as {\textquotedblleft}virtual unwrapping{\textquotedblright}{\textemdash}allows textual artifacts to be read completely and noninvasively. The systematic digital analysis of the extremely fragile En-Gedi scroll (the oldest Pentateuchal scroll in Hebrew outside of the Dead Sea Scrolls) reveals the writing hidden on its untouchable, disintegrating sheets. Our approach for recovering substantial ink-based text from a damaged object results in readable columns at such high quality that serious critical textual analysis can occur. Hence, this work creates a new pathway for subsequent textual discoveries buried within the confines of damaged materials.},
	URL = {http://advances.sciencemag.org/content/2/9/e1601247},
	eprint = {http://advances.sciencemag.org/content/2/9/e1601247.full.pdf},
	journal = {Science Advances}
}

@article{segal-engedi-2016,
	title={An Early Leviticus Scroll from En-Gedi: Preliminary Publication},
  author={Segal, Michael and Tov, Emanuel and Seales, William Brent and Parker, Clifford Seth and Shor, Pnina and Porath, Yosef},
  journal={Textus},
  volume={26},
  year={2016},
  publisher={Hebrew University Bible Project}
}

@article{seales2009lire,
  title={Lire sans d{\'e}truire les papyrus carbonis{\'e}s d’Herculanum},
  author={Seales, Brent},
  journal={Comptes rendus des s{\'e}ances de l'Acad{\'e}mie des Inscriptions et Belles-Lettres},
  volume={153},
  number={153},
  pages={907--923},
  year={2009},
  publisher={De Boccard},
  eprint={https://www.persee.fr/doc/crai_0065-0536_2009_num_153_2_92557},
  keywords={virtual unwrapping, team, wbs}
}
